Intel Xeon E5-2600 v4 processors are certified with RHEL 7.3 on SuperServer systems?

Updated -

Issue:

  • The Super Micro Computer, Inc. supports new processors "Intel Xeon E5-2600 v4"

Environment:

  • Red Hat Enterprise Linux 7
  • SuperServer 6028R-TRT
  • SuperServer 1028R-WTNRT
  • SuperServer 1028R-WC1RT
  • SuperServer 1028R-WTNR
  • SuperServer 6028R-WTR
  • SuperServer 1028GQ-TRT

Resolution:

  • The minimum supported version of RHEL 7 for Intel Xeon E5-2600 v4 is RHEL 7.2, but SMC chose RHEL 7.3 to certify this series of processors.